/* CSS Document */

body{background:#212121;}

/* Set FIXED WIDTH LAYOUT */
.container{width:1024px !important; color:#575A5D; font-family:'Alegreya Sans', sans-serif; font-size:12px; background:#fff; padding:0;}
@media (min-width: 768px) {
  .container{width:1024px !important;}
}
@media (min-width: 992px) {
  .container{width:1024px !important;}
}
@media (min-width: 1200px) {
  .container{width:1024px !important;}
}

a{color:#575A5D;}
a:hover{color:#ff7d00;}
a > abbr{cursor:pointer;}

.btn-primary{background-color:#ff7d00; border-color:#ffbe7f;}
.btn-primary:hover{background-color:#ffbe7f; border-color:#ff7d00;}

#banner{position:relative; background:url(../imgs/banner.png) no-repeat; height:127px;}
#banner_logo{position:absolute; left:60px; top:61px;}
#banner_logo a{display:block; width:231px; height:84px; background:url(../imgs/cps_logo.png) no-repeat; text-decoration:none; text-indent:-99999px; overflow:hidden;}
#banner_tagine{position:absolute; top:61px; left:310px;}

.navigation{text-transform:uppercase; font-size:14px; position:absolute; left:302px; bottom:4px;}
.navigation ul{margin-bottom:0;}

.socal_media{position:absolute; left:845px; bottom:4px;}
.socal_media ul{margin-bottom:0;}
.socal_media a{display:block; width:24px; height:24px; background:url(../imgs/social_media_logos.png) no-repeat; text-decoration:none; text-indent:-99999px; overflow:hidden;}
a.facebook{background-position:0px 0px;}
a.youtube{background-position:0px -27px;}
a.blog{background-position:0px -54px;}
a.rssfeed{background-position:0px -82px;}

.sub_banner_txt{margin-left:465px; height:40px; line-height:40px; font-size:12px;}
.sub_banner_txt img{ vertical-align:middle;}

.brand_band{height:191px; background:url(../imgs/brand_gradient.png) no-repeat 100% 0; position:relative;}
.brand_band a:hover{color:#FFF;}
.brand_band_left{text-align:left; font-size:12px; width:400px; padding-top:10px; position:absolute; left:55px; top:12px;}
.brand_band_emerging{background:#e0ba95; text-align:center; width:138px; padding-top:10px; height:190px; position:absolute; left:530px; top:0;}
.brand_band_sustainable{background:#e3a66c; text-align:center; width:138px; padding-top:10px; height:190px; position:absolute; left:675px; top:0;}
.brand_band_established{background:#eb9039; text-align:center; width:138px; padding-top:10px; height:190px; position:absolute; left:820px; top:0;}

.brand_band_church{height:191px; background:url(../imgs/brand_gradient_w_church.png) no-repeat 100% 0; position:relative;}

.featured_headings{margin-bottom:2em;}
.featured_headings p{width:217px; height:52px; background:url(../imgs/cpfl_headings.png) no-repeat; text-decoration:none; text-indent:-99999px; overflow:hidden;}
p.years_experience{background-position:0px 0px;}
p.church_projects{background-position:0px -73px;}
p.plans_available{background-position:0px -144px;}
p.limitless_designs{background-position:0px -215px;}

.fadelinks{position:relative; width:225px; height:164px;}
.fadelinks img{position:absolute; left:0; top:0;}

.featured_boxes h3{font-size:16px; font-weight:normal; text-transform:uppercase; margin-top:0;}

.content_body{padding:15px;}
h2{color:#FF7D00; margin-top:0; font-weight:normal; font-size:160%;}
h2 small{font-size:13px; color:#575A5D;}
blockquote{font-size:12.5px;}
blockquote footer{font-size:100%;}

/* ABOUT */
.brand_band_about_title{width:300px; height:65px; overflow:hidden; text-indent:-9999px; background:url(../imgs/about_title_text.png) no-repeat 0 0; position:absolute; top:60px; left:88px;}

/* PLANS */
.plan_thumb_holder{float:left; width:170px; min-height:150px; margin-left:7px; margin-bottom:3px;}
.plan_thumb_holder > p{margin:0; text-align:center; font-size:12px;}
.plan_thumb{/*width:145px; float:left; margin:8px 15px;*/ padding:3px; border:1px #FFBE7F solid; border-radius:3px;}
.plan_thumb:hover{border:1px #FF7D00 solid;}
.plan_thumb a{margin:0 auto; display:block;}
.brand_band_about > .link-highlight{position:absolute; top:145px; left:270px;}

/* CASE STUDIES */
.brand_band_case_study_title{width:159px; height:53px; overflow:hidden; text-indent:-9999px; background:url(../imgs/case_studies_title.png) no-repeat 0 0; position:absolute; top:55px; left:118px;}
.brand_band_case_study_sub_title{position:absolute; top:60px; right:390px; font-size:10px;}
.case-study-panel{color:#fff; background:#575a5d; text-align:center; border:1px #575a5d solid; display:block;}
.case-study-panel:hover{color:#FFBE7F;}

.brand_band_case_study_1_title{width:579px; height:102px; overflow:hidden; text-indent:-9999px; background:url(../imgs/case_studies_title_1.png) no-repeat 0 0; position:absolute; top:40px; left:25px;}
.brand_band_case_study_2_title{width:532px; height:93px; overflow:hidden; text-indent:-9999px; background:url(../imgs/case_studies_title_2.png) no-repeat 0 0; position:absolute; top:55px; left:40px;}
.brand_band_case_study_3_title{width:537px; height:122px; overflow:hidden; text-indent:-9999px; background:url(../imgs/case_studies_title_3.png) no-repeat 0 0; position:absolute; top:30px; left:55px;}
.brand_band_case_study_4_title{width:504px; height:38px; overflow:hidden; text-indent:-9999px; background:url(../imgs/case_studies_title_4.png) no-repeat 0 0; position:absolute; top:70px; left:60px;}
.brand_band_case_study_5_title{width:512px; height:106px; overflow:hidden; text-indent:-9999px; background:url(../imgs/case_studies_title_5.png) no-repeat 0 0; position:absolute; top:35px; left:85px;}
.brand_band_case_study_6_title{width:536px; height:120px; overflow:hidden; text-indent:-9999px; background:url(../imgs/case_studies_title_6.png) no-repeat 0 0; position:absolute; top:30px; left:70px;}

#footer{background:#ffbe7f; height:65px; text-align:center; padding-top:10px;}
#footer li a{margin:0 20px; text-transform:uppercase; font-size:14px;}
.legal_txt{font-size:10px;}